QSAMPLER(1)

NOM
Qsampler - une interface graphique Qt pour LinuxSampler

SYNOPSIS
qsampler [options] [fichier-session]

DESCRIPTION
Cette page de manuel documente rapidement la commande qsampler

Qsampler est une interface graphique pour LinuxSampler, écrite en C++ autour des outils Qt, en utilisant Qt Designer. Pour le moment, c'est simplement un emballage en tant que client de référence pour le protocole de contrôle de LinuxSampler (LSCP).

LinuxSampler est un travail en cours. Le but est de produire un échantillonneur audio logiciel pur à source ouverte et gratuit avec des fonctionnalités de niveau professionnel, comparable aux échantillonneurs matériels et aux logiciels d'échantillonnage commerciaux pour Windows/Mac.

La plateforme initiale sera Linux car elle est l'un système d'exploitation multimédia à source ouverte des plus prometteurs. Grâce aux rustines du noyau et au kit de connexion Jack, Linux est actuellement capable de fournir une réponse MIDI-vers-audio en dessous de 5 millisecondes, à toute épreuve.

OPTIONS

-s, --start

    Démarre le serveur linuxsampler localement

-h, --hostname=[hôte]

    Spécifie le nom d'hôte du serveur linuxsampler (par défaut = localhost)

-p, --port=[port]

    Spécifie le numéro de port du serveur linuxsampler (par défaut = 8888)

-?, --help

    Affiche de l'aide à propos des options de ligne de commande

-v, --version

    Affiche des informations de version

FICHIERS
Les paramètres de configuration sont stockés dans ~/.config/rncbc.org/Qsampler.conf

VOIR ÉGALEMENT
linuxsampler(1)

AUTEUR
Qsampler a été écrit par Rui Nuno Capela et Christian Schoenebeck.

Cette page de manuel a été écrite par Matt Flax <flatmax@Matt.Flax>, pour le projet Debian (mais peut être utilisée par d'autres).

La version française a été traduite par Olivier Humbert <trebmuh@tuxfamily.org>, pour le projet LibraZiK (mais peut être utilisée par d'autres).